These are chat archives for highfidelity/hifi

17th
Aug 2014
Bristle
@bristle2008
Aug 17 2014 02:35
I have interface-win-474 executable but is there a new version? that one was a bad one for me. looking on the git page I didn't find any executable builds. maybe we need a page for dummies like me.
Clément Brisset
@Atlante45
Aug 17 2014 21:17
@bristle2008 Not sure what version we are on with the installers but you can get the latest one there: https://highfidelity.io/download
Normally it should also offer you to update at startup if there is a new version.
When you say consider python 3.x for HiFi, you mean as the main programming language or as a scripting one?